/*____________label viddil____________*/
.label_department{
  position: sticky;
  top: 56px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 30px;
  border: 3px solid #7483a5;
  background: #444f64;
  padding: 10px 14px;
  margin-bottom: 0px;
  line-height: 1.3;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  word-break: break-word;
  text-transform: uppercase;
  z-index: 998;
}

@media (max-width:768px){
  .label_department{
    top: 10px;
  }
}